@charset "Shift_Jis";

/* 全体レイアウト */
body {

	font-size:80%; line-height:160%;
	color:#aaa; text-align:right;
	font-family:Verdana;
	scrollbar-3dlight-color:#fff;
	scrollbar-arrow-color:#fff;
	scrollbar-darkshadow-color:#fff;
	scrollbar-face-color:#fff;
	scrollbar-highlight-color:#fff;
	scrollbar-shadow-color:#fff;
	scrollbar-track-color:#fff; }

/* リンクの設定 */
a {
	text-decoration:none;}
a:link, a:active, a:visited {
	color:#0af; }
a:hover {
	color:#0bd; background:#eee; }

/* 見出し */

h2 {
	font-size:45px; text-align:left; 
	color:#777; font-family:"Georgia,Verdana";
              margin:3px 30px 10px 240px;
              padding:0px 0px 3px 80px;
	height:40px; }

/* 見出し以下 */

.main{margin:0 auto}

.txt{
	text-align:left; 
	background:url("txt.gif") no-repeat;
	background-position:left center;
              margin:3px 30px 10px 240px;
              padding:0px 0px 3px 80px;}

/* メールフォームとか */
textarea {
              font-size:80%; line-height:160%;
	color:#999; background:#eee;
	border:0; }
input {
              font-size:80%;
	color:#999; background:#eee;
	border:0; }

/* そのほか */
img {
	border:0px; }
strong {
	border-bottom:dotted 1px skyblue;
	font-weight:normal; color:#333; }